How to install openhpi-plugin-watchdog on Debian Unstable (Sid)